
.container--interactive *,
.container--interactive *::after,
.container--interactive *::before {
    box-sizing: border-box
}

.slideSubheadIntro {
    font-size: 40px
}
.slideIntro {
  font-size: 20px;
  font-family: 'Roboto Condensed',sans-serif;
  line-height: 1.5;
  font-weight: 400;
}
.slideIntro.is-hidden {
  display: none;
}
.container {
    width: 930px;
    margin: 0 auto
}
#narminMapSVG {
    stroke-width: 1.5px
}
@media (max-width: 970px) {
    .container {
        width: auto;
        padding: 0 20px
    }
    #narminMapSVG {
        stroke-width: 2px
    }
}
@media (max-width: 800px) {    
    #narminMapSVG {
        stroke-width: 3px
    }
}
.container--interactive {
    width: 1200px
}
@media (max-width: 1220px) {
    .container--interactive {
        width: auto;
        padding: 0 10px
    }
}
.mapSlide {
    max-width: 1280px;
    margin: 10px auto 30px auto
}
.mapSlide__title {
    text-align: center;
    font-family: "Prata", "Old Standard TT", "Georgia", "Times", serif;
    font-size: 50px;
    border-top: 1px solid #E0E0E0;
    padding-top: 30px
}
.mapSlideSVG {
    width: 100%;
    position: relative;
    padding-top: 31.5625%
}
@media (max-width: 600px) {
    .mapSlideSVG {
        display: none
    }
}
.mapSlideSVG svg {
    position: absolute;
    top: 0;
    left: 0
}
.mobileMapSlides img {
    width: 100%
}
@media (min-width: 601px) {
    .mobileMapSlides {
        display: none
    }
}
.slideNav {
    background-color: #e6e6e6;
    border-top: 3px solid white;
    padding: 30px 0;
    min-height: 150px
}
.slideNav::after {
    clear: both;
    content: "";
    display: table
}
.mapContext {
    width: 20%;
    float: left;
    position: relative
}
@media (max-width: 1000px) {
    .mapContext {
        display: none
    }
}
.mapContextImg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 30px;
    -webkit-transform: translateY(-75%);
    -ms-transform: translateY(-75%);
    transform: translateY(-75%)
}
@media (max-width: 1000px) {
    .mapContextImg {
        position: static;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}
.mapContextImg img {
    width: 100%
}
#slideNavNarminContent {
    float: right;
    width: 78%
}
@media (max-width: 1000px) {
    #slideNavNarminContent {
        float: none;
        width: auto
    }
}
.slideText {
    width: calc(90% - (42px + 42px + 75px));
    float: left
}
@media (max-width: 1000px) {
    .slideText {
        width: calc(100% - (42px + 42px + 75px))
    }
}
@media (max-width: 500px) {
    .slideText {
        width: calc(100% - (42px + 42px))
    }
}
.slideTextWrapper {
    padding: 0 10px
}
.slideSubhead {
    font-size: 24px;
    font-family: 'Prata', serif;
    line-height: 1;
    margin-bottom: 10px;
    -webkit-transition: font-size 0s 0.5s;
    transition: font-size 0s 0.5s
}
@media (max-width: 600px){
  .slideIntro {
    font-size: 16px;
  }
}
.slideChatter {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 1.3
}
.slideNumberCircle {
    text-align: center;
    width: 55px;
    height: 55px;
    background: white;
    opacity: 0;
    border-radius: 50px;
    float: left;
    margin: 0 10px
}
@media (max-width: 500px) {
    .slideNumberCircle {
        display: none
    }
}
.slideNumberText {
    font-size: 40px;
    line-height: 55px;
    font-family: 'Prata', serif
}
.mapButton {
    float: left;
    font-size: 40px;
    line-height: 1;
    margin-top: 7.5px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.mapButton.is-hidden {
    opacity: 0;
    visibility: hidden
}
.mapButton:hover {
    cursor: pointer
}
.tempBuffer {
    width: 100%;
    height: 200px;
    background-color: gray
}